← Puan durumu
Temizle

Ireland

Ulster Championship 3

#TakımPWDLPDPtsForm
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

Kaynak: Ulster Rugby · kontrol edildi 17 Eki 20:20 · Form: elimizdeki son beş sonuç, en yenisi sağda.

Maçlar ve sonuçlar →

Her tablo, ligin kendi yayımladığı puan durumudur; bonus puanlar, puan silmeleri ve eşitlik kuralları dahildir. BP, ligin yayımladığı yerlerde gösterilir; diğerlerinde zaten Pts içindedir.